@charset "shift-jis";

/*==============================================
	common
==============================================*/
body {
	text-align: center;
	color: #666;
}

img {
	border: none;
	vertical-align: bottom!important;
}

#content a,
#content a:link,
#content a:visited {
	color: #333;
	text-decoration: underline;
}
#content a:hover {
	color: #0097d4;
	text-decoration: none;
}

/*---------------------------------------------
 Text
---------------------------------------------*/
.center {text-align: center!important;}
.left {text-align: left!important;}
.right {text-align: right!important;}

.bold {font-weight: bold!important;}
.sml {font-size: 80%!important;}

.red {
	color: #e60012;
}
span.red a,
span.red a:link,
span.red a:visited {
	color: #e60012!important;
	text-decoration: underline;
}
span.red a:hover {
	color: #e60012;
	text-decoration: none;
}

.last {
	margin: 0px!important;
	padding: 0px!important;
}

/*---------------------------------------------
 ul
---------------------------------------------*/
#wrapper li {
	list-style-type: none;
	list-style-position: inside;
}

#wrapper ul.type02 {
	margin-left:0px;
	padding-left:0px;
}

#wrapper ul.type02 li {
	list-style-type: disc;
	text-indent: -1em;
	padding-left: 1em;
}

#wrapper ul.type03 {
	margin-left:0;
	padding-left:0;
}
#wrapper ul.type03 li span.blet {
	font-family: monospace;
}
#wrapper ul.type03 li {
	text-indent: -1em;
	margin-left:0;
	padding-left:1em;
	list-style-position: outside;
}

#wrapper ul.type04 {
	margin-left:0;
	padding-left:0;
}
#wrapper ul.type04 li {
	text-indent: 0;
	margin-left:0;
	padding-left:0;
	list-style-position: outside;
}


/*---------------------------------------------
 margin
---------------------------------------------*/
/*top*/
.mt000 {margin-top: 0px;}
.mt005 {margin-top: 5px;}
.mt010 {margin-top: 10px;}
.mt015 {margin-top: 15px;}
.mt020 {margin-top: 20px;}
.mt025 {margin-top: 25px;}
.mt030 {margin-top: 30px;}

/*right*/
.mr005 {margin-right: 5px;}
.mr010 {margin-right: 10px;}
.mr015 {margin-right: 15px;}
.mr020 {margin-right: 20px;}
.mr025 {margin-right: 25px;}
.mr030 {margin-right: 30px;}

/*bottom*/
.mb005 {margin-bottom: 5px;}
.mb010 {margin-bottom: 10px;}
.mb015 {margin-bottom: 15px;}
.mb020 {margin-bottom: 20px;}
.mb025 {margin-bottom: 25px;}
.mb030 {margin-bottom: 30px;}

/*left*/
.ml005 {margin-left: 5px;}
.ml010 {margin-left: 10px;}
.ml015 {margin-left: 15px;}
.ml020 {margin-left: 20px;}
.ml025 {margin-left: 25px;}
.ml030 {margin-left: 30px;}

.spacer_l {margin-top:10px;margin-bottom:10px;}

/*---------------------------------------------
 padding
---------------------------------------------*/
/*top*/
.pt005 {padding-top: 5px;}
.pt010 {padding-top: 10px;}
.pt015 {padding-top: 15px;}
.pt020 {padding-top: 20px;}
.pt025 {padding-top: 25px;}
.pt030 {padding-top: 30px;}

/*right*/
.pr005 {padding-right: 5px;}
.pr010 {padding-right: 10px;}
.pr015 {padding-right: 15px;}
.pr020 {padding-right: 20px;}
.pr025 {padding-right: 25px;}
.pr030 {padding-right: 30px;}

/*bottom*/
.pb005 {padding-bottom: 5px;}
.pb010 {padding-bottom: 10px;}
.pb015 {padding-bottom: 15px;}
.pb020 {padding-bottom: 20px;}
.pb025 {padding-bottom: 25px;}
.pb030 {padding-bottom: 30px;}

/*left*/
.pl005 {padding-left: 5px;}
.pl010 {padding-left: 10px;}
.pl015 {padding-left: 15px;}
.pl020 {padding-left: 20px;}
.pl025 {padding-left: 25px;}
.pl030 {padding-left: 30px;}

/*---------------------------------------------
 margin/padding ALL
---------------------------------------------*/
.mp000 {margin: 0px;padding: 0px;}

/*---------------------------------------------
 float
---------------------------------------------*/
.fltL {float: left;}
.fltR {float: right;}
.clear {clear: both;}

/*---------------------------------------------
 clearfix
---------------------------------------------*/
.clr:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clr {
display:inline-block;
}
/* Hides from IE-mac ¥*/
*html .clr {height:1%;}
.clr {display:block;}
/* End hide from IE-mac */

/*---------------------------------------------
 pagetop
---------------------------------------------*/
.pagetop {
	margin: 0px;
	padding: 0px;
	text-align: right;
}
.pagetop span {
	padding-left: 13px;
	background: url(../image/icon_pagetop.gif) no-repeat 0% 50%;
}
.pagetop span a,
.pagetop span a:link,
.pagetop span a:visited {
	font-size: 80%;
	color: #333;
	text-decoration: underline;
}
.pagetop span a:hover {
	color: #333;
	text-decoration: none;
}

/*---------------------------------------------
 icon
---------------------------------------------*/
.linkIcon {
	margin-bottom: 10px;
}
.linkIcon a {
	padding: 3px 0px 3px 30px;
	background: url(../image/icon_link_off.gif) no-repeat 0% 50%;
}
.linkIcon a:hover {
	padding: 3px 0px 3px 30px;
	background: url(../image/icon_link_on.gif) no-repeat 0% 50%;
}

span.al {
	padding-left: 15px;
	background: url(../image/icon_anchor.gif) no-repeat 0% 50%;
	font-size:12px;
}

span.popup {
	padding-right: 15px;
	background: url(../image/icon_popup.gif) no-repeat 100% 50%;
}
/*==============================================
	wrapper
==============================================*/
#wrapper {
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	line-height: 140%;
	font-size: 12px;
}
#wrapper th,
#wrapper td { 
	line-height: 140%;
	font-size: 12px;
}
* html #wrapper img.mt025 {
	margin-top: 10px;
}
*:first-child+html #wrapper img.mt025 {
	margin-top: 10px;
}

/*==============================================
	content
==============================================*/
#content {
	margin-bottom: 25px;
	padding-bottom: 20px;
	width: 675px;
	background: url(../image/spacer_l.gif) repeat-x 0% 100%;
}
#content_1clm {
	margin-bottom: 25px;
	padding-bottom: 20px;
	background: none;
}

.section {
	padding: 15px 0px 0px 0px;
}
#content_1clm .section {
	padding: 0 0px 0px 0px;
}
h1 {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	background: url(../image/spacer_l.gif) repeat-x 0% 0%;
}
h1.style01{
	margin: 0px;
	font-size: 160%;
	line-height: 1.4;
	padding: 0;
	background: none;
}

h2 {
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
h2.style02 {
	padding-bottom: 10px;
	font-size: 120%;
	font-weight: bold;
	color: #333;
	border-bottom: 1px solid #999;
}

/*==============================================
	footer
==============================================*/
#wacom_footer p {
	color: #fff;
}

/*==============================================
	indent
==============================================*/

.indent01 {
text-indent: -1em;
padding-left: 0.8em;
}

.indent02 {
text-indent: -2em;
padding-left: 1.6em;
}

.indent03 {
padding-left: 2.5em;
}

/*==============================================
	table
==============================================*/
table.dlTable {
	border-collapse: collapse;
}
table.dlTable td {
	border: 1px solid #666;
}

table.normal {
	border-collapse: collapse;
	border: 1px solid #999;
}
table.normal th,
table.normal td {
	padding: 5px;
	font-weight: normal;
	text-align: center;
}
table.normal th {
	color: #333;
}
table.normal .bgGray {
	background-color: #ccc;
}
table.normal .bgYellow {
	background-color: #ff9;
}


/*==============================================
	form
==============================================*/

div.section div.mailBox {
width: 675px;
padding: 22px 0 20px;
margin: 0 auto 13px;
text-align: center;
border: 1px solid #d7d7d7;
}
div.section div.mailBox h3 {
font-size: 14px;
color: #333;
border-bottom: 1px solid;
width: 623px;
padding: 0 0 2px;
text-align: left;
margin: 0 auto 10px;
}

div.section div.mailBox table {
width: 625px;
margin: 0 auto;
text-align: left;
}
div.section div.mailBox table th,
div.section div.mailBox table td {
padding: 10px;
vertical-align: top;
}

#wrapper div.section div.mailBox table th {
background-color: #f1f1f1;
font-weight: normal;
text-align: left;
font-size: 12px;
color: #333;
}
div.section div.mailBox table td {
font-weight: normal;
text-align: left;
}
div.section div.mailBox table td textarea {
width: 380px;
}